// Rounded
.rounded-lg {
  border-radius: $border-radius-lg !important;
}
.rounded-top-lg {
  border-top-left-radius: $border-radius-lg !important;
  border-top-right-radius: $border-radius-lg !important;
}
.rounded-right-lg {
  border-top-right-radius: $border-radius-lg !important;
  border-bottom-right-radius: $border-radius-lg !important;
}
.rounded-bottom-lg {
  border-bottom-right-radius: $border-radius-lg !important;
  border-bottom-left-radius: $border-radius-lg !important;
}
.rounded-left-lg {
  border-top-left-radius: $border-radius-lg !important;
  border-bottom-left-radius: $border-radius-lg !important;
}
.rounded-sm {
  border-radius: $border-radius-sm !important;
}
.rounded-top-sm {
  border-top-left-radius: $border-radius-sm !important;
  border-top-right-radius: $border-radius-sm !important;
}
.rounded-right-sm {
  border-top-right-radius: $border-radius-sm !important;
  border-bottom-right-radius: $border-radius-sm !important;
}
.rounded-bottom-sm {
  border-bottom-right-radius: $border-radius-sm !important;
  border-bottom-left-radius: $border-radius-sm !important;
}
.rounded-left-sm {
  border-top-left-radius: $border-radius-sm !important;
  border-bottom-left-radius: $border-radius-sm !important;
}
.rounded-top-0 {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
.rounded-right-0 {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
.rounded-left-0 {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.rounded-bottom-0 {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

// Border
.border {
  &-05 {
    border-width: .5px !important;
  }

  // Common
  &-start-3-danger {
    border-left: 3px solid $danger !important;
  }

  // Risk levels
  &-low {
    border-color: $green-300 !important;
  }

  &-moderate {
    border-color: $warning !important;
  }

  &-high {
    border-color: $red-300 !important;
  }

  &-very_high {
    border-color: $danger !important;
  }
}